body {
  font-family: "lato", sans-serif;
  margin: 0;
  background: url(../image/bg_main.gif) repeat-y scroll center top
    rgba(0, 0, 0, 0);

  .wrapper {
    max-width: 1020px;
    margin: 0 auto;
    box-shadow: 5px 2px 5px 5px #f5f5f5;
  }

  .top-head-section {
    background-color: #1abc9c;
    display: flex;
    padding: none;
    margin: 0;
    line-height: 20px;
  }

  .top-head-text {
    font-size: 20px;
    font-weight: bold;
    padding: 13px 0px 0px 20px;
    display: inline;
  }

  .top-head-text a {
    text-decoration: none;
    color: white;
  }

  .top-head-text2 {
    font-size: 14px;
    font-weight: bold;
    display: flex;
    padding-top: 15px;
    padding-right: 5px;
    text-align: right;
    justify-content: right;
    margin-left: auto;
  }

  .top-head-text2 a {
    text-decoration: none;
    color: white;
  }

  .top-head-text2 a:hover {
    background-color: #683091;
  }

  .top-head-text a:hover {
    background-color: #683091;
  }

  @media (max-width: 764px) {
    .top-head-section {
      flex-direction: column;
      text-align: center;
    }

    .top-head-text2 {
      text-align: center;
      margin: auto;
      padding-left: 30px;
    }
  }

  form {
    height: 520px;
    width: 400px;
    background-color: #1abc9c;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    border: 2px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 0 40px rgba(8, 7, 16, 0.6);
    padding: 50px 35px;
  }
  form * {
    font-family: "lato", sans-serif;
    color: white;
    letter-spacing: 0.5px;
    outline: none;
    border: none;
    
  }
  form h3 {
    font-size: 32px;
    font-weight: bold;
    line-height: 42px;
    text-align: center;
  }

  label {
    display: block;
    margin-top: 30px;
    font-size: 18px;
    font-weight: bold;
  }
  input {
    display: block;
    height: 50px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.07);
    border-radius: 20px;
    border: 1px solid white;
    padding: 0 10px;
    margin-top: 8px;
    font-size: 16px;
    font-weight: 300;
  }
  ::placeholder {
    color: white;
  }

  form a{
    text-decoration: none;
  }
  button {
    margin-top: 50px;
    width: 100%;
    background-color: #683091;
    color: white;
    padding: 15px 0;
    font-size: 18px;
    font-weight: 600;
    border-radius: 20px;
    cursor: pointer;
  }
  
}
